Delete cron
curl --request DELETE \
--url https://api.example.com/crons/{id}import requests
url = "https://api.example.com/crons/{id}"
response = requests.delete(url)
print(response.text)const options = {method: 'DELETE'};
fetch('https://api.example.com/crons/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>"
}Crons
Delete cron
Delete a cron and all its associated runs
DELETE
/
crons
/
{id}
Delete cron
Path parameters
string
required
The UUID of the cron to delete.
Response
Returns a success confirmation. All associated runs are automatically deleted.curl -X DELETE https://app.cronapi.dev/api/v1/crons/a1b2c3d4-e5f6-7890-abcd-ef1234567890 \
-H "Authorization: Bearer your_api_key_here"
const response = await fetch(
`https://app.cronapi.dev/api/v1/crons/${cronId}`,
{
method: "DELETE",
headers: { "Authorization": `Bearer your_api_key_here` },
}
);
const result = await response.json();
import requests
response = requests.delete(
f"https://app.cronapi.dev/api/v1/crons/{cron_id}",
headers={"Authorization": "Bearer your_api_key_here"},
)
result = response.json()
200
{
"success": true
}
404
{
"error": "Cron not found"
}
⌘I